<%@ Page Language="C#" AutoEventWireup="true" CodeFile="SiteInfo.aspx.cs" Inherits="admini_SiteInfo" %>



<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>站点信息维护</title>
     <link href="../admini/images/BackPage.css" rel="stylesheet" type="text/css" />
    <script src="../jquery-latest.js"></script>
    <script type="text/javascript">
       function Save()
       {
          var sname = $("#siteName").val();
          var siteKey = $("#siteKey").val();
          var siteDesc = $("#siteDesc").val();
          var tName = $("#Text1").val();
          var tUrl = $("#Text2").val();
          var sBeiAn = $("#")
          var response = admini_SiteInfo.UpdateInfo(sname,siteKey,siteDesc,tName,tUrl).value;
          if(response!=null)
          {
             if(response=="1")
                alert("ok");
             else
                alert("失败："+response);
          }else alert(response);
       }
    </script>
</head>
<body>
    <form id="form1" runat="server">
    <div class="subTag">
	<span>站点信息</span>
	<ul>
    	<li class="hover" id="List"><a >站点信息</a></li>
    </ul>
</div>
    <div class="subContent">
      <table border="0" cellpadding="0" cellspacing="1" class="formTable" id="PropertyTable">
  <thead>
  <tr>
    <th colspan="4" class="on-off" id="TableTitle">站点信息维护</th>
  </tr>
  </thead>
  <tbody>
  <tr>
    <td width="15%" class="tag">名称</td>
    <td style="width: 301px"><input type="text" name="" size="30" id="siteName" value="<%=s.SiteName %>"><input type=hidden id="hID" size=1 /></td>
    <td width="15%" class="tag">关键字</td>
    <td width="35%">
       <input type="text" name="input" id="siteKey" value="<%=s.SiteKey %>" style="width: 340px"> 
    </td>
  </tr>
  <tr>
    <td width="15%" class="tag">站长昵称</td>
    <td style="width: 301px"><input type="text" name="" size="30" id="Text1" value="<%=s.TName %>"><input type=hidden id="Hidden1" size=1 /></td>
    <td width="15%" class="tag">URL</td>
    <td width="35%">
       <input type="text" name="input" id="Text2" value="<%=s.TUrl %>" style="width: 340px"> 
    </td>
  </tr>
  <tr>
    <td class="tag" style="height: 34px">备案</td>
    <td  colspan=3><input type="text" name="" value="<%=s.SiteBeiAn %>" id="Text3" ></td>
  </tr>
  <tr>
    <td class="tag" style="height: 34px">描述</td>
    <td style="height: 34px; width: 301px;" colspan=3><input type="text" name="" value="<%=s.SiteDesc %>" id="siteDesc" style="width: 639px"></td>
  </tr>
  </tbody>
  <tfoot>
  	<tr><th align="center" colspan="4"><input name="" type="button" class="btStyle1" onclick="javascript:Save();" value="保 存"></th></tr>
  </tfoot>
</table>
    </div>
    </form>
</body>
</html>
